Address- Flat N0- 205, B-wing, Jagannath -NL- Society, Dighe Talab, Aroli- 400708 -NL- **`Rajeev Kumar`[NAME]** -NL- Email- **`rajeevk3510@gmail.com`[EMAILS_EMAIL]**, Mob-8496912517 -NL- Proactive and Creative Professional with a demonstrated record of achievement in conceiving -NL- and implementing ideas for growth of an organization -NL- Dedicated professional with 5.5 years of -NL- **`experience`[WORK_EXPERIENCE_HEADING]** -NL- Present associated with **`IG International Private Limited`[EMPLOYER_COMPANY_NAME]** as **`Warehouse in -NL- charge in Mumbai`[EMPLOYER_ROLE]** ( Jan 2018 -NL- to Present -NL- o I was handling team of 8 members which comprises Operations Manager, Supervisor, Accountant, Quality -NL- Manager -NL- o Having 20 Manual Room and 6 CA Room, Capacity of each manual room is 3000 boxes and the capacity of each -NL- CA room is 256 pallets -NL- o Providing Space to Other Party for Storage perishable products and charge rent as per the agreement -NL- o Supervise warehousing and storage of all supplies as well as equipment, -NL- o Controls inventory levels by conducting physical counts; reconciling with data storage system. -NL- o Move inventory to various locations of Cold Storage by coordinating with Operation manager with mechanical -NL- equipment operators which includes fork lift, pallet jack, and handcart. -NL- o Load and unload delivery truck under supervision -NL- o Daily Checking of Debtors account and keep up to date and timely recovery -NL- o Coordinating with Quality Manager for timely send Apples, Kiwi and orange report on timely basis -NL- o I was also responsible for Timely Payment of Labour Salary on monthly basis -NL- o Coordinate with technical team for maintaining temperature of CA rooms and Manual rooms -NL- COMPETENCY MATRIX -NL- o Critical Thinking -NL- o Relationship Management -NL- o Research Analysis -NL- o Competitive Intelligence -NL- o Detail Oriented -NL- o Intercultural Communication -NL- o Assertive Leadership with Positive Thinking -NL- **`CAREER CONTOUR`[WORK_EXPERIENCE_HEADING]** -NL- **`Quality Control & Warehouse In charge`[EMPLOYER_ROLE]** in **`IG International Pvt Ltd`[EMPLOYER_COMPANY_NAME]** Company -NL- at Bangalore (April 2015 to Jan 2018) -NL- o Role as a Quality Control Manager -NL- o Analise temperature recorder obtain from loaded container -NL- o Physio- Chemical Parameters of imported fruits were measured During storage by -NL- using standard technique. -NL- o Fruits inspection by appearance comprising color, pressure, size weight, shrinkage & -NL- other defects segregated by different Qc Parameter. -NL- o Chemical inspection by using TSS (Total soluble solid) Titrable test & starch test. -NL- o Penetrometer using for pressure measure in a fruit -NL- o Supervision of various storage product optimum temperature should be maintained -NL- o Prepare & submit quality report on punctual time. -NL- o If claim will be made, arrange sample for joint survey by third party. -NL- o Finally, joint survey report submitted to claim manager. -NL- o **`Direct Sales Executive`[EMPLOYER_ROLE]** in **`LIC OF INDIA`[EMPLOYER_COMPANY_NAME]** (JULY 2013 to -NL- January 2015) -NL- o I was responsible for selling of LIC product to interested parties & actively seeking -NL- out new clients -NL- o To make call to prospective leads & existing customer to explaining him specific, -NL- discounted & promotional product -NL- o Investigating Customer needs and advising Appropriate plan -NL- o Having good communication and interpersonal skill to interact with customers and advising them during -NL- their doubts or convince them regarding a new product. -NL- o Handle Policy Renewal -NL- o Analyze client’s current insurance policies and suggest additions or changes -NL- o By way of experience & feedback of customer developing strategies for effective sale -NL- o I was responsible for tracking all appointments, sales, complains, & resolve his/her -NL- service grievances -NL- o Call potential client to expand their customer base. -NL- o -NL- **`INTERNSHIP`[EMPLOYER_ROLE]** -NL- **`JK Tyre Industries Ltd`[EMPLOYER_COMPANY_NAME]** for 60 days -NL- o Project – To understand the Perception & Problem of the Dealer of JK Tyres Industries -NL- Ltd in Patna. -NL- PROFESSIONAL TRAININGS / SEMINARS -NL- o Trained on MS-Excel, PowerPoint, Word (DCA) -NL- o IRDA corticate -NL- **`SCHOLASTICS`[EDUCATION_HEADING]** -NL- o MBA (Marketing) from Alard Institute of Management Science (university of Pune) in -NL- 2013) 2nd Class. -NL- o B. Sc from college of commerce (Magadh University) in 2008; 58.00% -NL- o Intermediate of science (BIEC) Patna in 2002. 61% -NL- o Matric (BSEB) Patna 58% -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL- o Date of Birth : 16 January 1986 -NL- o Linguistic Proficiency : English and Hindi, Marathi -NL- Place- -NL- **`Rajeev Kumar`[NAME]** -NL- Date- -NL- 